{
    "name": "address-book.ubports",
    "title": "Lomiri Address Book",
    "description": "Address Book application to manager contacts",
    "framework" : "ubuntu-sdk-16.04",
    "architecture": "@CLICK_ARCH@",
    "hooks": {
        "address-book": {
            "apparmor": "lomiri-addressbook-apparmor.json",
            "content-hub": "lomiri-addressbook-content.json",
            "desktop": "@DESKTOP_FILE@"
        }
    },
    "icon": "lomiri-addressbook-app.svg",
    "maintainer": "UBports <dev@ubports.com>",
    "version": "0.0.0-testing",
    "migrations": {
        "old-name": "com.ubuntu.address-book"
    }
}
